function FileData_Pairs(x)
{
x.t("example","create");
x.t("confirming","user1");
x.t("files","programmatically");
x.t("files","described");
x.t("describes","start");
x.t("create","user");
x.t("create","two");
x.t("create","topics");
x.t("create","users");
x.t("description","user1");
x.t("refer","create");
x.t("once","logged");
x.t("once","connected");
x.t("user-name","password");
x.t("execute","following");
x.t("tcp://localhost:7222","create");
x.t("tcp://localhost:7222","tcp://localhost:7222");
x.t("tcp://localhost:7222","show");
x.t("tcp://localhost:7222","using");
x.t("user","command");
x.t("user","name");
x.t("user","page");
x.t("user","user1");
x.t("user","user2");
x.t("line","administration");
x.t("type","connect");
x.t("net","java");
x.t("time","you\u2019ve");
x.t("editing","configuration");
x.t("apis","parameters");
x.t("tibemsadmin","once");
x.t("getting","started");
x.t("start","tibemsadmin");
x.t("start","ems");
x.t("start","menu");
x.t("start","administration");
x.t("new","users");
x.t("single","computer");
x.t("command","create");
x.t("command","refer");
x.t("command","tcp://localhost:7222");
x.t("command","line");
x.t("command","follows");
x.t("command","listing");
x.t("command","connect");
x.t("ems","6.0");
x.t("ems","administration");
x.t("ems","server");
x.t("menu","following");
x.t("enterprise","message");
x.t("you\u2019ve","used");
x.t("logged","screen");
x.t("network","connect");
x.t("url","user-name");
x.t("creating","users");
x.t("path","programs");
x.t("name","description");
x.t("name","first");
x.t("follows","connect");
x.t("parameters","programmatically");
x.t("parameters","using");
x.t("session","start");
x.t("further","information");
x.t("confirm","show");
x.t("started","creating");
x.t("programs","tibco");
x.t("6.0","start");
x.t("commands","using");
x.t("display","messages");
x.t("display","connected");
x.t("listing","create");
x.t("first","time");
x.t("first","start");
x.t("messages","confirming");
x.t("length","session");
x.t("software","chapter");
x.t("chapter","editing");
x.t("chapter","getting");
x.t("programmatically","parameters");
x.t("programmatically","client");
x.t("starting","ems");
x.t("starting","administration");
x.t("section","describes");
x.t("client","length");
x.t("follow","procedure");
x.t("connected","tcp://localhost:7222");
x.t("connected","administration");
x.t("tibco","ems");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("tibco","tibco");
x.t("message","service");
x.t("login","name");
x.t("java","apis");
x.t("enter","tcp://localhost:7222");
x.t("windows","start");
x.t("prompted","login");
x.t("configuration","files");
x.t("running","ems");
x.t("running","windows");
x.t("computer","type");
x.t("computer","running");
x.t("screen","display");
x.t("page","122");
x.t("page","125");
x.t("show","users");
x.t("tool","example");
x.t("tool","create");
x.t("tool","start");
x.t("tool","command");
x.t("tool","ems");
x.t("tool","creating");
x.t("tool","display");
x.t("tool","first");
x.t("tool","chapter");
x.t("tool","starting");
x.t("tool","section");
x.t("tool","follow");
x.t("tool","tibco");
x.t("tool","enter");
x.t("tool","computer");
x.t("tool","described");
x.t("tool","connect");
x.t("tool","server");
x.t("information","create");
x.t("information","command");
x.t("information","administration");
x.t("user1","tcp://localhost:7222");
x.t("user1","user2");
x.t("described","first");
x.t("described","starting");
x.t("described","running");
x.t("described","using");
x.t("procedure","described");
x.t("122","further");
x.t("user2","tool");
x.t("user2","information");
x.t("user2","created");
x.t("users","once");
x.t("users","user");
x.t("users","command");
x.t("users","ems");
x.t("users","parameters");
x.t("users","confirm");
x.t("users","administration");
x.t("users","using");
x.t("administration","tool");
x.t("two","new");
x.t("two","users");
x.t("topics","users");
x.t("created","two");
x.t("created","created");
x.t("125","tibco");
x.t("following","path");
x.t("following","commands");
x.t("service","single");
x.t("service","network");
x.t("used","ems");
x.t("using","net");
x.t("using","ems");
x.t("using","tibco");
x.t("using","configuration");
x.t("using","administration");
x.t("connect","command");
x.t("connect","ems");
x.t("connect","prompted");
x.t("connect","page");
x.t("connect","server");
x.t("password","information");
x.t("server","create");
x.t("server","execute");
x.t("server","start");
x.t("server","command");
x.t("server","ems");
x.t("server","url");
x.t("server","starting");
x.t("server","computer");
x.t("server","described");
x.t("server","administration");
x.t("server","connect");
}
